package reference

import (
	pr "simrs-vx/internal/use-case/bpjs-plugin/reference"
)

func init() {
	readListPreMw = append(readListPreMw,
		readListMw{Name: "readList-reference", Func: pr.ReadList},
	)

}
